Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 137428 - [Tracker] vmware-workstation-tools ebuilds
Summary: [Tracker] vmware-workstation-tools ebuilds
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo VMWare Bug Squashers [disabled]
URL: http://overlays.gentoo.org/svn/proj/v...
Whiteboard:
Keywords: Tracker
Depends on:
Blocks: 122500
  Show dependency tree
 
Reported: 2006-06-20 14:37 UTC by Chris Gianelloni (RETIRED)
Modified: 2017-01-19 18:47 UTC (History)
4 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Gianelloni (RETIRED) gentoo-dev 2006-06-20 14:37:40 UTC
This is the tracker bug for the vmware-workstation-tools ebuilds from the vmware overlay.  This is split off to try to reduce the pressure on bug #122500 by separating out issues to specific packages.
Comment 1 INODE64 Sistemas 2006-07-27 12:25:22 UTC
see in http://platan.vc.cvut.cz/ftp/pub/vmware/ new version 102

Changelog:
Add support for kernels 2.6.18-rc1 and newer.
Add support for broken Debian's modpost.
Add support for released Server 1.0.0.
Comment 2 Mike Auty gentoo-dev 2006-07-27 15:06:24 UTC
Thanks for spotting that Francisco, we're currently just about to move to the new module system for all the vmware builds, but we'll try and get the modules using the new any-any patches as soon as possible (and the new module system should make that very easy to do indeed)...
Comment 3 Mike Auty gentoo-dev 2006-08-08 12:39:13 UTC
Sadly this didn't seem to support the very latest version of vmware-server (nor did 103), but all of the other modules should now be using it (in CVS), and so the 2.6.18 kernel problem should be fixed.
Comment 4 Mike Auty gentoo-dev 2007-03-04 20:39:42 UTC
Ok, I'm going to close this bug, since the overlay is now only for testing.